Re: Installing irb in Ubuntu

is there any way to fix such a non-intuitive installation procedure?

you can try it all on one line: “apt-get install ruby libzlib-ruby rdoc
irb”

it’s an apt thingy (as far as ruby is concern;)
apt maintainers holds, “you install only what you want, so say what you
want to install” :slight_smile:

imho, the ideal way is to compile fr source, plus you get to have the
latest stable too.

kind regards -botp

Sincerely,

Minkoo S.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs